html-dependencies {rmarkdown} | R Documentation

## Provide common HTML dependencies for R Markdown formats

### Description

These functions provide common HTML dependencies (e.g. jquery, bootstrap) for re-use by other R Markdown formats.

### Usage

    html_dependency_jquery()

    html_dependency_bootstrap(theme)

    html_dependency_jqueryui()

    html_dependency_tocify()

    html_dependency_font_awesome()

    html_dependency_ionicons()

    html_dependency_pagedtable()

    html_dependency_highlightjs(highlight)

### Arguments

`theme` | Visual theme ("default", "cerulean", "journal", "flatly", "readable", "spacelab", "united", "cosmo", "lumen", "paper", "sandstone", "simplex", or "yeti"). Pass `NULL` for no theme (in this case you can use the `css` parameter to add your own styles).
`highlight` | Highlighter to use

[Package rmarkdown version 1.10 Index]